@charset "utf-8";
/* CSS Document */

.headerStyle {
	height: 100px !important;
	background: #002E62 !important;
	padding: 0px 0px 0px 0px !important;
}

.footerStyle {
	background: #002E62 !important;
}

.outputLabelStyle {
	font: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	color: #002066 !important;
}

.outputLabelStyleBold {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: green !important;
	font-size: 14px !important;
}

.outputLabelStyleBoldRed {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: red !important;
	font-size: 16px !important;
}

.separadorHeader {
	border: 1px solid #88ABC2 !important;
	color: #88ABC2 !important;
	font-weight: bold !important;
	position: fixed !important;
	top: 63px !important;
	width: 100% !important;
}

.separadorFooter {
	border: 1px solid #88ABC2 !important;
	color: #88ABC2 !important;
	font-weight: bold !important;
	width: 100% !important;
	position: fixed !important;
	bottom: 40px !important;
}

.dateHeader {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	size: 13px !important;
	font-size: 11px !important;
	position: fixed !important;
	top: 40px !important;
	right: 110px !important;
}

.dateTimeHeader {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	size: 13px !important;
	position: fixed !important;
	font-size: 11px !important;
	top: 40px !important;
	right: 85px !important;
}

.userHeader {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	size: 13px !important;
	position: fixed !important;
	top: 10px !important;
	right: 6% !important;
}

.roleHeader {
	font: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	size: 13px !important;
	position: fixed !important;
	top: 26px !important;
	left: 600px !important;
}

.scLogoLogin {
	background-image: url('../css/imagen/gyco.png') !important;
	background-size: 80%;
	background-repeat: no-repeat;
	width: 100px !important;
	height: 80px !important;
	border: 0 !important;
	position: fixed !important;
	top: 0px !important;
	left: 10px !important;
}

.applicationLogo {
	border: 0 !important;
	position: fixed !important;
	background: #002E62 !important;
	left: 120px !important;
}

.applicationTextApp {
	color: #FFFFFF !important;
	font-size: 28px !important;
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif !important;
	position: fixed !important;
	top: 20px !important;
}

.applicationTextApp2 {
	color: gray !important;
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	line-height: 100%;
}

.loginConsole {
	background-color: #FFF !important;
	border-width: 1px !important;
	-moz-border-radius: 25px !important;
	-webkit-border-radius: 25px !important;
	border-radius: 25px !important;
	border-color: #CCCCCC !important;
	width: 750px !important;
	height: 300px !important;
	margin: auto !important;
	margin-left: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	position: fixed !important;
	top: 225px !important;
	left: 250px !important;
}

.messageLoginConsole {
	position: fixed !important;
	top: 80% !important;
	left: 20% !important;
	right: 20% !important;
	border: none !important;
	border-spacing: 0px !important;
	border-style: none !important;
}

.loginConsoleColumns {
	border: 0 !important;
	border-spacing: 0px !important;
	border-style: none !important;
}

.loginConsoleColumns td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 0px 0px 0px 0px !important;
}

.loginConsoleColumns tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
	padding: 0px 0px 0px 0px !important;
}

.loginForm {
	background-image: url('../css/imagen/formLogin.png') !important;
	width: 100% !important;
	height: 100% !important;
	background-size: 100% !important;
	border: 0px !important;
	padding: 0em 0em 0em 0em !important;
	display: compact !important;
	background-color: #d9d9d9 !important;
}

.loginConsoleImg {
    background-image: url('../css/imagen/gyco.png') !important;
    width: 300px !important;
    height: 150px !important;
    background-size: auto !important;
    border: 0 !important;
    margin-left: 10%;
    margin-right: 10%;
    background-repeat: no-repeat;
}

.popupLogin {
	border: 0px !important;
	width: 460px !important;
	margin-top: 10% !important;
	margin-left: 10% !important;
}

.popupLogin td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 4px 10px !important;
}

.popupLogin tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
}

.loginConsoleInputs {
	border: none !important;
	width: 500px !important;
	height: 155px !important;
	background-color: white !important;
}

.loginConsoleInputs td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 4px 10px !important;
	width: 60% !important;
}

.loginConsoleInputs tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
	padding: 1px !important;
}

.labelLoginText {
	font: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight: bold !important;
	color: #576F6F !important;
	width: 100% !important;
}

/* estilo de menú herramientas */
.toolsOptions {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 0px 0px 0px 0px !important;
	right: 15px !important;
	position: fixed !important;
	top: 8px !important;
}

.cerrarSesion {
	font: Arial, Helvetica, sans-serif !important;
	font-style: italic !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	size: 13px !important;
	left: 1140px !important;
	position: fixed !important;
	top: 17px !important;
}

.defaultPanelGridLogin {
	border: 0 !important;
	border-spacing: 0px !important;
	border-style: none !important;
}

.defaultPanelGridLogin td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 0px 0px 0px 0px !important;
}

.defaultPanelGridLogin tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
	padding: 0px 0px 0px 0px !important;
}

.defaultPanelGrid {
	border: 0 !important;
	border-spacing: 0px !important;
	border-style: none !important;
}

.defaultPanelGrid td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 8px 8px 8px 8px !important;
}

.defaultPanelGrid tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
	padding: 8px 8px 8px 8px !important;
}

.bottunPassChange {
	border: 0 !important;
	border-spacing: 0px !important;
	border-style: none !important;
	margin-left: 100% !important;
}

.bottunPassChange td {
	border-color: inherit !important;
	border-style: solid !important;
	border-width: 0px !important;
	padding: 8px 8px 8px 8px !important;
}

.bottunPassChange tr {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: 0px solid #A8A8A8 !important;
	color: #4F4F4F !important;
	padding: 8px 8px 8px 8px !important;
}

.columnaA {
	vertical-align: top;
}

.seccionControles {
	margin-top: 0%;
	margin-left: 35%;
	margin-right: 35%;
	border: none !important;
}

.borderNone {
	border: none !important;
	margin-top: 0% !important;
	padding: 0em 0em 0em 0em !important;
	font: Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
}

.buttonLogin {
	text-align: center;
	width: 99% !important;
	background: #CE6B00 !important;
	border-color: #CE6B00;
	border-style: ridge !important;
	color: white !important;
	font-size: 16px !important;
	font-weight: bold;
	border-radius: 10px 0 10px 0;
}

.buttonLogin:hover {
	text-align: center;
	width: 99% !important;
	background: #59FF00 !important;
	border-color: #59FF00;
	border-style: ridge !important;
	color: white !important;
	font-size: 16px !important;
	font-weight: bold;
	border-radius: 10px 0 10px 0;
}

.menuCerrar {
	background-color: red !important;
	color: white !important;
	font-weight: bold !important;
}

.panelStyle {
    width: 100% !important;
    margin: auto !important;
    border: none !important;
    font: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
}

.panelGridStyle {
    padding: 3px !important;
    border-spacing: 3px !important;
    border: none !important;
    font: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
}

.center-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
    box-sizing: border-box;
}
